Categories:
  - System
License: GPL-3.0-or-later
WebSite: https://f-droid.org
SourceCode: https://gitlab.com/fdroid/fdroid-nearby
IssueTracker: https://gitlab.com/fdroid/fdroid-nearby/issues
Donate: https://f-droid.org/donate
Liberapay: F-Droid-Data
Bitcoin: 15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18

AutoName: F-Droid Nearby
Description: |
    F-Droid Nearby is a simple app for exchanging free software apps locally,
    device-to-device, even when internet is not available or too expensive.  It is
    compatible with the built-in Nearby feature of the F-Droid client app.

    This is an early alpha version!  It might work really badly.

RepoType: git
Repo: https://gitlab.com/fdroid/fdroid-nearby.git

Builds:
  - versionName: '0.0'
    versionCode: 1
    commit: '0.0'
    subdir: app
    gradle:
      - yes

  - versionName: '0.1'
    versionCode: 2
    commit: '0.1'
    subdir: app
    gradle:
      - yes

MaintainerNotes: |
    This is maintained in tight conjunction with fdroid-nearby releases.
    Please check with the fdroid-nearby maintainers before making
    changes.

AutoUpdateMode: Version %v
UpdateCheckMode: Tags ^[0-9][0-9.]+[0-9]$
UpdateCheckData: app/build.gradle|versionCode (\d+)||
CurrentVersion: '0.1'
CurrentVersionCode: 2
